Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Sandbox/styles.css: Difference between revisions

Template page
No edit summary
css var
Line 4: Line 4:
.testing2 {
.testing2 {
background-image: url(https://hacksguidewiki.sfo3.digitaloceanspaces.com/hacksguidewiki/Testfile.jpg);
background-image: url(https://hacksguidewiki.sfo3.digitaloceanspaces.com/hacksguidewiki/Testfile.jpg);
}
.testing3 {
--test-var: rgb(255, 0, 0);
}
}